<xml> </xml>

Better ListView Class Reference |

# BetterListViewDrawItemEventArgs.DrawSubItemImageBorders Property

Gets or sets indicators for drawing sub-item image borders.

public bool[] DrawSubItemImageBorders { public get; public set; }

#### Property Value

Indicators for drawing sub-item image borders.

#### See Also

BetterListViewDrawItemEventArgs Class | ComponentOwl.BetterListView Namespace